body {

}


#container {
        width:100%;
        padding-top:.1em;
        margin-left:auto;
        margin-right:auto;
}

div.top-part {
        width:90%;
        height:5em;
        margin:auto;
        padding-bottom:1em;
        text-align:center;
}


span.mobile-top-link {
 	font-size:.8em;
	font-family:'PT Serif', serif, open sans, roboto, arial, verdana;
}

div.journalist {
	color: rgb(128, 128, 128);
	font-size:1em;
	line-height:1.3em;
	font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
	padding-bottom:1.2em;
	width:100%;
	padding-top:1.5em;
}

div.img-part-only {
	width:100%;
	padding-bottom:0em;
	padding-top:0em;
}

div.img-part-only img {
	height:14.8em;
	width:22em;
	padding-top:.4em;
}

div.imgcaption {
    font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
    color: black;
    font-size:.4em;
    text-align:right;
	padding-bottom:1em;
     padding-right:.5em;
}

p.interview {
	padding-top:.3em;
	font-family: Georgia,"Times New Roman","DejaVu Serif",serif;
    	color: black;
    	font-size:1.2em;
	line-height: 1.25em;
	margin-bottom: 1em;
	overflow-wrap: break-word;
	text-align:justify;
}

div.top-part img {
margin:auto;
border:none;
width:100%;
height:100%;
}



#container img.book-image {
        width:100%;
        height:100%;
	padding-top:0em;
        margin-left:auto;
        margin-right:auto;
        border:none;
        text-align:center;
}





#container p.pt-serif-part {
width:100%;
font-family:'PT Serif', serif, open sans, roboto, arial, verdana;
font-size:1.2em;
line-height:1.1em;
font-color:black;
text-align:center;
padding-top:0em;
}

#container p.under-picture {
padding-bottom: .1em;
}


#container p.flyer11 {
 	font-size: 1.1em;
	line-height:1.3em;
	letter-spacing:0.02em;
	color: rgb(28,28,28);
	width: 90%;
	font-size: 1em;
	line-height: 1.6em;
	font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;
}


#container p.flyer11 a.flyer-title {
		color: rgb(28,28,28);
	font-style: italic;
	letter-spacing:0.02em;
	text-align:center;
	line-height:1.5em;
	width: 90%;
	font-size: 1em;
	line-height: 1.6em;
	text-align: center;
}

#container p.flyer1 {
 	font-size: 1.1em;
	line-height: 1.3em;
	letter-spacing: 0.02em;
	color: rgb(28,28,28);
	text-align: center;
	line-height: 1.5em;
	width: 90%;
	font-size: 1em;
	line-height: 1.6em;
	font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;
}



#container p.wider {
	width:100%;
	margin-top:0em;
}

#container p.flyer1 span.next-line {
		line-height:2.8em;
}

#container p.flyer1 span.smaller {
		font-size: .55em;
}

.first-grey-line {
margin: .15em 0;
border-top: .15em solid #b9b9b9; width: 9em;
}


.second-grey-line {
margin: .15em 0;
border-top: .15em solid #b9b9b9;
width: 18em;
}

#container2 {
        width:100%;
        margin:auto;
}


#container p.intro-text, #container2 p.intro-text {
padding-top:.1em;
font-size:1em;
padding-bottom:0em;
font-family:'PT Serif', serif, open sans, roboto, arial, verdana;
color:black;
width:100%;
}

#container p.pt-sans-intro-text {
font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;
width:100%;
}



.red {
        color: #F00;
}

#container p.book-passage {
color: #cd1434;
line-height:2.4em;
font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;
letter-spacing:.1em;
padding-top:.1em;
color: #cd1434;
font-size:2.1em;
font-weight:bold;
width:100%;
}








div.clearblock {
        clear: both;
        height: .001em;
        overflow: hidden;
}






#container p.book-passage {
color: #cd1434;
line-height:1.6em;
font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;
letter-spacing:.1em;
padding-top:1em;
color: #cd1434;
font-size:1.1em;
font-weight:bold;
width:100%;
}

#container p.date-time {
font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;
letter-spacing:.1em;
color:black;
font-size:.9em;
font-weight:bold;
width:100%;
}

#container p.book-passage  a {
color: #cd1434;
font-size:1em;
font-weight:bold;
line-height:1.9em;
width:100%;
}

#container span.bp-bigger  a {
font-size:1.06em;
}



#container p.middle1 {
font-size:.73em;
line-height:1.1em;
color:black;
font-family:'PT Sans', sans-serif, open sans, roboto, arial, verdana;
letter-spacing:.1em;
width:100%;

}

#container p.more-bottom-space {
padding-bottom:.5em;
}


#container2  a.book-passage-contact {
font-size:1em;
line-height: 1.2em;
color: #cd1434;
}

#right-text.smaller {
font-size:.8em;
line-height:1.1em;
}

#right-text.bit-smaller {
padding-top:2.2em;
font-size:.6em;
line-height: .9em;

}

#left-part {
width:0%;
}

#middle-part {
width:100%;
}

#right-part {
width:100%;
}

#right-part img.hb-picture {
width:30%;
height:30%;
padding-top:.1em;
padding-bottom:.5em;
margin:auto;
}








#container p.reserve, #container2 p.reserve {
font-size:.9em;
padding-bottom:.8em;
padding-top:0em;
width:100%;
margin:auto;
line-height:1.3em;
}

div.mobile-social {
	clear:both;
	padding-top:1em;
}

div.mobile-social a.twitter-mobile {
		padding-top:1em;
	}
